[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'libtar' (#fcl)

# TTarWriter.GroupName

Archive entry group name

## Declaration

Source position: libtar.pp line 210

`public property TTarWriter.GroupName : AnsiString read FGroupName write FGroupName;`

## Description

GroupName is used for the GroupName field of the archive entries.

## See also

TTarDirRec |  | Tar Directory entry

Documentation generated on: Feb 26 2014